
#stacks_out_2125_page3 {
	width: 98%;
}

#stacks_in_2125_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2127_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2127_page3 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2127_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2129_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2132_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2134_page3 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_2136_page3 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_2138_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2140_page3 {
	margin:  2px;
	padding:  5px;
}
